insert into NSI_ACBPDP_TRANSPORT_TYPES (ID, TRANSPORT_TYPE_ID, TRANSPORT_TYPE_NAME, CODE, SORT, ISACTUAL, TRANSPORT_TYPE_UO) values (73082, 1, 'Воздушный', 1, 1, 'Y', 4);
insert into NSI_ACBPDP_TRANSPORT_TYPES (ID, TRANSPORT_TYPE_ID, TRANSPORT_TYPE_NAME, CODE, SORT, ISACTUAL, TRANSPORT_TYPE_UO) values (73081, 2, 'Автомобильный', 2, 2, 'Y', 5);
insert into NSI_ACBPDP_TRANSPORT_TYPES (ID, TRANSPORT_TYPE_ID, TRANSPORT_TYPE_NAME, CODE, SORT, ISACTUAL, TRANSPORT_TYPE_UO) values (73061, 3, 'Железнодорожный', 3, 3, 'Y', 2);
insert into NSI_ACBPDP_TRANSPORT_TYPES (ID, TRANSPORT_TYPE_ID, TRANSPORT_TYPE_NAME, CODE, SORT, ISACTUAL, TRANSPORT_TYPE_UO) values (73083, 4, 'Морской и внутренний водный', 4, 4, 'Y', 1);
insert into NSI_ACBPDP_TRANSPORT_TYPES (ID, TRANSPORT_TYPE_ID, TRANSPORT_TYPE_NAME, CODE, SORT, ISACTUAL, TRANSPORT_TYPE_UO) values (1639117, 5, 'Внутренний водный', 5, 5, null, 1);
